@charset "UTF-8";
/*	com-color
サイト内で主に使用する色の変数
------------------------------------ */
/*	使用フォント一覧
------------------------------------ */
/* Zen Kaku Gothic New */
/* Lato */
/*	transition,hover
ホバー時のtransition秒数を統一、ホバーアクション
------------------------------------ */
/*	media-screen
画面サイズごとのcss設定に使用
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	layout
その他パーツ
------------------------------------ */
/*	font-size
スマホ時にフォントサイズを自動で変更
※13px以下は文字が読めないためPC/SP同じサイズ
------------------------------------ */
/* =========================================

    main layout  all
    PC時のみ反映させるcss

========================================= */
/*	cmn parts
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	pc inner
------------------------------------ */
/* =========================================
    top  PC
    top-step
========================================= */
#top-step .inner {
  padding: 170px 0 130px;
}

/* =========================================
    top  PC
    top-service
========================================= */
#top-service .inner {
  padding: 120px 0 113px;
}

/* =========================================
    top  PC
    top-bnr
========================================= */
#top-bnr .inner {
  padding-bottom: 150px;
}

/* =========================================
    top  PC
    top-news
========================================= */
#top-news .inner {
  padding-bottom: 130px;
}

/* =========================================
    top  PC
    top-contact
========================================= */
#top-contact .inner {
  padding: 130px 0;
}

/* =========================================
    top  PC
    footer
========================================= */
#footer .inner {
  padding: 95px 0;
}

/* =========================================
    sub  PC
    sub-first
========================================= */
#sub-service .inner {
  padding: 165px 0 130px;
}

#sub-flow .inner {
  padding: 120px 0 130px;
}

#sub-question .inner {
  padding: 150px 0 130px;
}

/* =========================================
    sub  PC
    sub-menu
========================================= */
#sub-car .inner {
  padding-top: 170px;
}

#sub-inside .inner {
  padding-top: 150px;
}

#sub-body .inner {
  padding: 120px 0 130px;
}

/* =========================================
    sub  PC
    sub-estimate
========================================= */
#sub-estimate .inner {
  padding: 170px 0 190px;
}

/* =========================================
    sub  PC
    sub-access
========================================= */
#sub-access .inner {
  padding: 170px 0 130px;
}

#sub-area .inner {
  padding: 120px 0;
}